Subject: [Depfis] carga de OBSERVACIOMNES o COMENTARIOS en preferencias docentes

From: [email-masked]
Date: Sat, 01 Nov 2014 14:45:59 -0300

Hola a todos
   por algun error del sistema no se estan pudiendo cargar los
"comentarios" u "observaciones" en el sistema de preferencias.
   El lunes la gente de "compu" lo va a solucionar, y se les comunicara por
e-mail. Les pedimos a todos los que ya cargaron sus preferencias que
completen ese campo, si es lo necesitan,  una vez que avisemos que el
problema esta solucionado. Dicho campo se puede cargar ingresando
nuevamente a [email-masked]

   Saludos a todos
M. B. Ferraro,  D. C. Skigin
[email-masked]
   Secretaría Académica